.search-block-form, .path-search #block-zurb-foundation-content{
    position: relative;
    .js-form-type-search{
        display: inline-block;
       // width: calc(100% - 100px);
        position: relative;
        &:before{
            content: "";
            background-image:url(../images/iconos/lupa_buscar.svg) ;
            width: 22px;
            height: 22px;
            background-repeat: no-repeat;
            background-size: contain;
            position: absolute;
            top: 6px;
            left: 16px;
        }

        input[type="search"]{
            width: 100%;
            height: 35px;
            border: 0;
            background: rgba(45, 45, 45, 0.61);     
            color: #fff;  
            padding-left: 45px;
            &:focus{
                outline: none;
            }
        }
    }
    .form-actions {
        display: inline-block;
        width: 60px;
        vertical-align: top;
        margin-left: -5px;
        input[type="submit"]{
            -webkit-appearance: none;
            border: 0;
            height: 35px;
            background: rgba(45, 45, 45, 0.61);
            color: #BDBDBD;
            font-family: $fru;
            text-transform: uppercase;
            padding: 8px 10px;
            &:focus{
                outline: none;
            }       
        }
    }
}